* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: black;
  color: white;
  font-family: 'Noto Sans KR', sans-serif;
  overflow: hidden;
}

.gallery-container {
  padding: 20px;
  text-align: center;
}

h1 {
  font-size: 2.5rem;
  margin-bottom: 20px;
}


.gallery {
  list-style: none;
  display: flex;
  flex-wrap: wrap;        
  justify-content: center;
  gap: 8px;              
  padding: 0;
}

.gallery li {
  flex: 1 1 calc(25% - 10px);
  max-width: calc(30% - 20px);
}

.gallery img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}

footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: black;
  padding: 20px 0;
  text-align: center;
  border-top: 2px solid #444;
  z-index: 999;
}

footer nav {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

footer nav a {
  color: white;
  font-size: 16px;
  text-decoration: none;
  padding: 10px;
}

footer nav a.active,
footer nav a.gallery_string {
  border-bottom: 2px solid white;
  font-weight: bold;
}

.right {
  padding-left: 0;
  max-width: 100%;
  text-align: center;
}

.left img {
  width: 100%;
  max-width: 100%;
}
footer p {
  color: #999;
  font-size: 14px;
}
